/*     40190 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     40191 : 이미지 리스트 (타일형)      */
.img_tile__40191__:after {content:''; display:block; clear:both;}
.img_tile__40191__ * {box-sizing:border-box;}
.img_tile__40191__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__40191__ .item > a,
.img_tile__40191__ .item > div {display:table; text-decoration:none;}
.img_tile__40191__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__40191__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__40191__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__40191__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}

.img_tile__40191__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__40191__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;border:solid 1px #000;border-radius:7px;}
.img_tile__40191__ .subject:hover{border:solid 1px #000;color:#0099cb;}
.img_tile__40191__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__40191__ .subject {font-size:14px;}
.text_sml__40191__ .content {font-size:12px;}
.text_med__40191__ .subject {font-size:15px;}
.text_med__40191__ .content {font-size:13px;}
.text_big__40191__ .subject {font-size:16px;}
.text_big__40191__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__40191__ .item {width:100%;}
  .col_m_2__40191__ .item {width:50%;}
  .col_m_3__40191__ .item {width:33.3333%;}
  .col_m_4__40191__ .item {width:25%;}
  .col_m_1__40191__ .item,
  .col_m_2__40191__ .item2n,
  .col_m_3__40191__ .item3n,
  .col_m_4__40191__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__40191__ .item {padding:10px;}
	.img_tile__40191__ .item > a,
	.img_tile__40191__ .item > div {display:block;}
	.img_tile__40191__ figure {display:block;}
	.img_tile__40191__ .text_box {display:block; pading-left:0;}
    .img_tile__40191__ .text_box p {text-align:center;}

	.text_sml__40191__ .subject {font-size:14px;}
	.text_sml__40191__ .content {font-size:12px;}
	.text_med__40191__ .subject {font-size:16px;}
	.text_med__40191__ .content {font-size:13px;}
	.text_big__40191__ .subject {font-size:18px;}
	.text_big__40191__ .content {font-size:14px;}

	.col_pc_1__40191__ .item,
	.col_pc_2__40191__ .item2n,
	.col_pc_3__40191__ .item3n,
	.col_pc_4__40191__ .item4n,
	.col_pc_5__40191__ .item5n,
	.col_pc_6__40191__ .item6n {clear:both;}
	.col_pc_1__40191__ .item {width:100%;}
	.col_pc_2__40191__ .item {width:50%;}
	.col_pc_3__40191__ .item {width:33.3333%;}
	.col_pc_4__40191__ .item {width:25%;}
	.col_pc_5__40191__ .item {width:20%;}
	.col_pc_6__40191__ .item {width:16.6666%;}

}

/*     40192 : 텍스트 오버레이 이미지      */
.text_over_img__40192__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__40192__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40192__ * {box-sizing:border-box;}
.text_over_img__40192__ a {display:inline-block; text-decoration:none;}
.text_over_img__40192__ img {max-width:100%; vertical-align:top;}
.text_over_img__40192__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40192__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__40192__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__40192__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__40192__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__40192__ .caption .content {color:#ffffff;}

.text_sml__40192__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__40192__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__40192__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__40192__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__40192__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__40192__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__40192__ .caption .subject {font-size:14px;}
  .text_sml__40192__ .caption .content {font-size:12px;}
  .text_med__40192__ .caption .subject {font-size:16px;}
  .text_med__40192__ .caption .content {font-size:13px;}
  .text_big__40192__ .caption .subject {font-size:18px;}
  .text_big__40192__ .caption .content {font-size:14px;}
}

/*     40193 : 타이틀 + 서브 텍스트      */
.title__40193__ {}
.title__40193__ .sub_text {margin:0; padding:0;}
.title__40193__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #0E6BAA; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__40193__ .title {margin:0; padding:0;}
.title__40193__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40193__ .sub_text > span {padding:0 30px 8px;}
	.title__40193__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40193__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40193__ .title > span {padding-left:50px; padding-right:50px; font-size:20px;}
}

/*     40194 : 이미지 리스트 (타일형)      */
.img_tile__40194__:after {content:''; display:block; clear:both;}
.img_tile__40194__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__40194__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__40194__ .item a {display:block; text-decoration:none;}
.img_tile__40194__ .figure {display:block;}
.img_tile__40194__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40194__ .caption {display:block; margin-top:10px;}
.img_tile__40194__ .caption > span {display:block;}
.img_tile__40194__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__40194__ .caption > span.content {color:#bbb;}

.text_sml__40194__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__40194__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__40194__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__40194__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__40194__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__40194__ .caption > span.content {font-size:12px; line-height:1.6em;}

.col_m_1__40194__ .item {width:100%;}
.col_m_2__40194__ .item {width:50%;}
.col_m_3__40194__ .item {width:33.3333%;}
.col_m_4__40194__ .item {width:25%;}
.col_m_1__40194__ .item,
.col_m_2__40194__ .item2n,
.col_m_3__40194__ .item3n,
.col_m_4__40194__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__40194__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__40194__ .caption > span.content {font-size:12px; line-height:1.6em;}

	.col_m_1__40194__ .item,
	.col_m_2__40194__ .item2n,
	.col_m_3__40194__ .item3n,
	.col_m_4__40194__ .item4n {clear:none;}

	.col_t_1__40194__ .item {width:100%;}
	.col_t_2__40194__ .item {width:50%;}
	.col_t_3__40194__ .item {width:33.3333%;}
	.col_t_4__40194__ .item {width:25%;}
	.col_t_5__40194__ .item {width:20%;}
	.col_t_6__40194__ .item {width:16.6666%;}
	.col_t_1__40194__ .item,
	.col_t_2__40194__ .item2n,
	.col_t_3__40194__ .item3n,
	.col_t_4__40194__ .item4n,
	.col_t_5__40194__ .item5n,
	.col_t_6__40194__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__40194__ .item,
	.col_t_2__40194__ .item2n,
	.col_t_3__40194__ .item3n,
	.col_t_4__40194__ .item4n,
	.col_t_5__40194__ .item5n,
	.col_t_6__40194__ .item6n {clear:none;}

	.col_pc_1__40194__ .item {width:100%;}
	.col_pc_2__40194__ .item {width:50%;}
	.col_pc_3__40194__ .item {width:33.3333%;}
	.col_pc_4__40194__ .item {width:25%;}
	.col_pc_5__40194__ .item {width:20%;}
	.col_pc_6__40194__ .item {width:16.6666%;}
	.col_pc_1__40194__ .item,
	.col_pc_2__40194__ .item2n,
	.col_pc_3__40194__ .item3n,
	.col_pc_4__40194__ .item4n,
	.col_pc_5__40194__ .item5n,
	.col_pc_6__40194__ .item6n {clear:both;}
}

/*     40195 : 타이틀 텍스트      */
.title__40195__ {font-size:0; }
.title__40195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40195__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40195__.style_top p {padding-top:12px;}
.title__40195__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40195__.style_right p {padding-right:14px;}
.title__40195__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40195__.style_bottom p {padding-bottom:12px;}
.title__40195__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40195__.style_left p {padding-left:14px;}
.title__40195__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40195__.style_circle1 p {padding-left:18px;}
.title__40195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40195__.style_circle2 p {padding-left:18px;}
.title__40195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40196 : 한줄 텍스트      */
.text__40196__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40196__ p a {color:#777777; text-decoration:none;}

/*     40197 : 이미지      */
.img__40197__ {max-width:100%;}
.img__40197__ * {box-sizing:border-box;}
.img__40197__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40197__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40198 : 장문 텍스트      */
.textarea__40198__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40199 : 타이틀 텍스트      */
.title__40199__ {font-size:0; }
.title__40199__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40199__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40199__.style_top p {padding-top:12px;}
.title__40199__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40199__.style_right p {padding-right:14px;}
.title__40199__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40199__.style_bottom p {padding-bottom:12px;}
.title__40199__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40199__.style_left p {padding-left:14px;}
.title__40199__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40199__.style_circle1 p {padding-left:18px;}
.title__40199__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40199__.style_circle2 p {padding-left:18px;}
.title__40199__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40200 : 한줄 텍스트      */
.text__40200__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40200__ p a {color:#777777; text-decoration:none;}

/*     40201 : 이미지      */
.img__40201__ {max-width:100%;}
.img__40201__ * {box-sizing:border-box;}
.img__40201__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40201__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40202 : 장문 텍스트      */
.textarea__40202__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40203 : 타이틀 텍스트      */
.title__40203__ {font-size:0; }
.title__40203__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40203__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40203__.style_top p {padding-top:12px;}
.title__40203__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40203__.style_right p {padding-right:14px;}
.title__40203__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40203__.style_bottom p {padding-bottom:12px;}
.title__40203__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40203__.style_left p {padding-left:14px;}
.title__40203__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40203__.style_circle1 p {padding-left:18px;}
.title__40203__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40203__.style_circle2 p {padding-left:18px;}
.title__40203__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40204 : 한줄 텍스트      */
.text__40204__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40204__ p a {color:#777777; text-decoration:none;}

/*     40205 : 이미지      */
.img__40205__ {max-width:100%;}
.img__40205__ * {box-sizing:border-box;}
.img__40205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40205__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40206 : 장문 텍스트      */
.textarea__40206__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40207 : 타이틀 텍스트      */
.title__40207__ {font-size:0; }
.title__40207__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40207__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40207__.style_top p {padding-top:12px;}
.title__40207__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40207__.style_right p {padding-right:14px;}
.title__40207__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40207__.style_bottom p {padding-bottom:12px;}
.title__40207__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40207__.style_left p {padding-left:14px;}
.title__40207__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40207__.style_circle1 p {padding-left:18px;}
.title__40207__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40207__.style_circle2 p {padding-left:18px;}
.title__40207__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40208 : 한줄 텍스트      */
.text__40208__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40208__ p a {color:#777777; text-decoration:none;}

/*     40209 : 이미지      */
.img__40209__ {max-width:100%;}
.img__40209__ * {box-sizing:border-box;}
.img__40209__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40209__ img {width:3647px; max-width:100%; vertical-align:top;}

/*     40210 : 장문 텍스트      */
.textarea__40210__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40211 : 타이틀 텍스트      */
.title__40211__ {font-size:0; }
.title__40211__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40211__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40211__.style_top p {padding-top:12px;}
.title__40211__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40211__.style_right p {padding-right:14px;}
.title__40211__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40211__.style_bottom p {padding-bottom:12px;}
.title__40211__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40211__.style_left p {padding-left:14px;}
.title__40211__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40211__.style_circle1 p {padding-left:18px;}
.title__40211__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40211__.style_circle2 p {padding-left:18px;}
.title__40211__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40212 : 한줄 텍스트      */
.text__40212__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40212__ p a {color:#777777; text-decoration:none;}

/*     40213 : 이미지      */
.img__40213__ {max-width:100%;}
.img__40213__ * {box-sizing:border-box;}
.img__40213__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40213__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40214 : 장문 텍스트      */
.textarea__40214__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40215 : 타이틀 텍스트      */
.title__40215__ {font-size:0; }
.title__40215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40215__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40215__.style_top p {padding-top:12px;}
.title__40215__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40215__.style_right p {padding-right:14px;}
.title__40215__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40215__.style_bottom p {padding-bottom:12px;}
.title__40215__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40215__.style_left p {padding-left:14px;}
.title__40215__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40215__.style_circle1 p {padding-left:18px;}
.title__40215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40215__.style_circle2 p {padding-left:18px;}
.title__40215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40216 : 한줄 텍스트      */
.text__40216__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40216__ p a {color:#777777; text-decoration:none;}

/*     40217 : 이미지      */
.img__40217__ {max-width:100%;}
.img__40217__ * {box-sizing:border-box;}
.img__40217__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40217__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40218 : 장문 텍스트      */
.textarea__40218__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40219 : 타이틀 텍스트      */
.title__40219__ {font-size:0}
.title__40219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40219__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40219__.style_top p {padding-top:10px}
.title__40219__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40219__.style_right p {padding-right:14px}
.title__40219__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40219__.style_bottom p {padding-bottom:12px}
.title__40219__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40219__.style_left p {padding-left:14px}
.title__40219__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40219__.style_circle1 p {padding-left:18px}
.title__40219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40219__.style_circle2 p {padding-left:18px}
.title__40219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40219__ p {font-size:20px}
	.title__40219__.style_top p:before {width:20px}
	.title__40219__.style_right p:before {height:20px}
	.title__40219__.style_bottom p:before {width:20px}
	.title__40219__.style_left p:before {height:20px}
}

/*     40220 : 한줄 텍스트      */
.text__40220__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__40220__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__40220__ p {font-size:15px}
}

/*     40221 : 한줄 텍스트      */
.text__40221__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__40221__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__40221__ p {font-size:15px}
}

/*     40222 : 이미지 리스트 (타일형)      */
.img_tile__40222__ {overflow:hidden;}
.img_tile__40222__:after {content:''; display:block; clear:both;}
.img_tile__40222__ * {box-sizing:border-box;}
.img_tile__40222__ .img_inner {margin:0 -5px;}
.img_tile__40222__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40222__ .item a {display:block; text-decoration:none;}
.img_tile__40222__ .figure {display:block;}
.img_tile__40222__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40222__ .caption {display:block; background:#f8f5f3;}
.img_tile__40222__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40222__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40222__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40222__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40222__ .item {width:100%;}
.col_m_2__40222__ .item {width:50%;}
.col_m_3__40222__ .item {width:33.3333%;}
.col_m_4__40222__ .item {width:25%;}
.col_m_1__40222__ .item,
.col_m_2__40222__ .item2n,
.col_m_3__40222__ .item3n,
.col_m_4__40222__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40222__ .img_inner {margin:0 -10px;}
	.img_tile__40222__ .item {padding:0 10px 20px;}
	.img_tile__40222__ .caption .caption_inner {padding:15px;}

	.col_m_1__40222__ .item,
	.col_m_2__40222__ .item2n,
	.col_m_3__40222__ .item3n,
	.col_m_4__40222__ .item4n {clear:none;}

	.col_t_1__40222__ .item {width:100%;}
	.col_t_2__40222__ .item {width:50%;}
	.col_t_3__40222__ .item {width:33.3333%;}
	.col_t_4__40222__ .item {width:25%;}
	.col_t_5__40222__ .item {width:20%;}
	.col_t_6__40222__ .item {width:16.6666%;}
	.col_t_1__40222__ .item,
	.col_t_2__40222__ .item2n,
	.col_t_3__40222__ .item3n,
	.col_t_4__40222__ .item4n,
	.col_t_5__40222__ .item5n,
	.col_t_6__40222__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40222__ .img_inner {margin:0 -15px;}
	.img_tile__40222__ .item {padding:0 15px 30px;}
	.img_tile__40222__ .caption .caption_inner {padding:20px;}

	.text_sml__40222__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40222__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40222__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40222__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40222__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40222__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40222__ .item,
	.col_t_2__40222__ .item2n,
	.col_t_3__40222__ .item3n,
	.col_t_4__40222__ .item4n,
	.col_t_5__40222__ .item5n,
	.col_t_6__40222__ .item6n {clear:none;}

	.col_pc_1__40222__ .item {width:100%;}
	.col_pc_2__40222__ .item {width:50%;}
	.col_pc_3__40222__ .item {width:33.3333%;}
	.col_pc_4__40222__ .item {width:25%;}
	.col_pc_5__40222__ .item {width:20%;}
	.col_pc_6__40222__ .item {width:16.6666%;}
	.col_pc_1__40222__ .item,
	.col_pc_2__40222__ .item2n,
	.col_pc_3__40222__ .item3n,
	.col_pc_4__40222__ .item4n,
	.col_pc_5__40222__ .item5n,
	.col_pc_6__40222__ .item6n {clear:both;}
}

/*     40223 : 이미지 리스트 (타일형)      */
.img_tile__40223__ {overflow:hidden;}
.img_tile__40223__:after {content:''; display:block; clear:both;}
.img_tile__40223__ * {box-sizing:border-box;}
.img_tile__40223__ .img_inner {margin:0 -5px;}
.img_tile__40223__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40223__ .item a {display:block; text-decoration:none;}
.img_tile__40223__ .figure {display:block;}
.img_tile__40223__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40223__ .caption {display:block; background:#f8f5f3;}
.img_tile__40223__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40223__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40223__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40223__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40223__ .item {width:100%;}
.col_m_2__40223__ .item {width:50%;}
.col_m_3__40223__ .item {width:33.3333%;}
.col_m_4__40223__ .item {width:25%;}
.col_m_1__40223__ .item,
.col_m_2__40223__ .item2n,
.col_m_3__40223__ .item3n,
.col_m_4__40223__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40223__ .img_inner {margin:0 -10px;}
	.img_tile__40223__ .item {padding:0 10px 20px;}
	.img_tile__40223__ .caption .caption_inner {padding:15px;}

	.col_m_1__40223__ .item,
	.col_m_2__40223__ .item2n,
	.col_m_3__40223__ .item3n,
	.col_m_4__40223__ .item4n {clear:none;}

	.col_t_1__40223__ .item {width:100%;}
	.col_t_2__40223__ .item {width:50%;}
	.col_t_3__40223__ .item {width:33.3333%;}
	.col_t_4__40223__ .item {width:25%;}
	.col_t_5__40223__ .item {width:20%;}
	.col_t_6__40223__ .item {width:16.6666%;}
	.col_t_1__40223__ .item,
	.col_t_2__40223__ .item2n,
	.col_t_3__40223__ .item3n,
	.col_t_4__40223__ .item4n,
	.col_t_5__40223__ .item5n,
	.col_t_6__40223__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40223__ .img_inner {margin:0 -15px;}
	.img_tile__40223__ .item {padding:0 15px 30px;}
	.img_tile__40223__ .caption .caption_inner {padding:20px;}

	.text_sml__40223__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40223__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40223__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40223__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40223__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40223__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40223__ .item,
	.col_t_2__40223__ .item2n,
	.col_t_3__40223__ .item3n,
	.col_t_4__40223__ .item4n,
	.col_t_5__40223__ .item5n,
	.col_t_6__40223__ .item6n {clear:none;}

	.col_pc_1__40223__ .item {width:100%;}
	.col_pc_2__40223__ .item {width:50%;}
	.col_pc_3__40223__ .item {width:33.3333%;}
	.col_pc_4__40223__ .item {width:25%;}
	.col_pc_5__40223__ .item {width:20%;}
	.col_pc_6__40223__ .item {width:16.6666%;}
	.col_pc_1__40223__ .item,
	.col_pc_2__40223__ .item2n,
	.col_pc_3__40223__ .item3n,
	.col_pc_4__40223__ .item4n,
	.col_pc_5__40223__ .item5n,
	.col_pc_6__40223__ .item6n {clear:both;}
}

/*     40224 : 실선      */
.solid_line__40224__ {display:block;position:relative;width:100%;height:30px}
.solid_line__40224__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__40224__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__40224__ {height:20px}
}

/*     40225 : 이미지 리스트 (타일형)      */
.img_tile__40225__ {margin:10px -10px}
.img_tile__40225__:after {content:'';display:block;clear:both}
.img_tile__40225__ * {box-sizing:border-box}
.img_tile__40225__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__40225__ .item > div {position:relative}
.img_tile__40225__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__40225__ .item a {display:block}
.img_tile__40225__ .figure {display:block;overflow:hidden}
.img_tile__40225__ .figure img {width:100%;vertical-align:bottom}
.img_tile__40225__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__40225__ .caption .caption_inner {display:block}
.img_tile__40225__ .caption .caption_cell {display:block;text-align:left}
.img_tile__40225__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__40225__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__40225__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__40225__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__40225__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__40225__ .item {width:100%}
.col_m_2__40225__ .item {width:50%}
.col_m_3__40225__ .item {width:33.3333%}
.col_m_4__40225__ .item {width:25%}
.col_m_1__40225__ .item,
.col_m_2__40225__ .item2n,
.col_m_3__40225__ .item3n,
.col_m_4__40225__ .item4n {clear:both}

.img_tile__40225__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__40225__ {margin:15px -20px}
	.img_tile__40225__ .item {padding:20px}
	.img_tile__40225__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__40225__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__40225__ .item,
	.col_m_2__40225__ .item2n,
	.col_m_3__40225__ .item3n,
	.col_m_4__40225__ .item4n {clear:none}

	.col_t_1__40225__ .item {width:100%}
	.col_t_2__40225__ .item {width:50%}
	.col_t_3__40225__ .item {width:33.3333%}
	.col_t_4__40225__ .item {width:25%}
	.col_t_5__40225__ .item {width:20%}
	.col_t_6__40225__ .item {width:16.6666%}
	.col_t_1__40225__ .item,
	.col_t_2__40225__ .item2n,
	.col_t_3__40225__ .item3n,
	.col_t_4__40225__ .item4n,
	.col_t_5__40225__ .item5n,
	.col_t_6__40225__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__40225__ .item a:before,
	.img_tile__40225__ .item a:after,
	.img_tile__40225__ .figure:before,
	.img_tile__40225__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__40225__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__40225__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__40225__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__40225__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__40225__ .figure img {transition:all ease 1s}

	.img_tile__40225__ .item a:hover:before,
	.img_tile__40225__ .item a:hover:after,
	.img_tile__40225__ .item a:hover .figure:before,
	.img_tile__40225__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__40225__ .item a:hover:before {right:0}
	.img_tile__40225__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__40225__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__40225__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__40225__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__40225__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__40225__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__40225__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__40225__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__40225__ .item:hover > div:before {opacity:.3}
	.img_tile__40225__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__40225__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__40225__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__40225__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__40225__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__40225__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__40225__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__40225__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__40225__ .item,
	.col_t_2__40225__ .item2n,
	.col_t_3__40225__ .item3n,
	.col_t_4__40225__ .item4n,
	.col_t_5__40225__ .item5n,
	.col_t_6__40225__ .item6n {clear:none}

	.col_pc_1__40225__ .item {width:100%}
	.col_pc_2__40225__ .item {width:50%}
	.col_pc_3__40225__ .item {width:33.3333%}
	.col_pc_4__40225__ .item {width:25%}
	.col_pc_5__40225__ .item {width:20%}
	.col_pc_6__40225__ .item {width:16.6666%}
	.col_pc_1__40225__ .item,
	.col_pc_2__40225__ .item2n,
	.col_pc_3__40225__ .item3n,
	.col_pc_4__40225__ .item4n,
	.col_pc_5__40225__ .item5n,
	.col_pc_6__40225__ .item6n {clear:both}
}

